linux-signed-iot (5.4.0-1049.52) focal; urgency=medium

  * Main version: 5.4.0-1049.52

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 26 Mar 2025 10:55:01 -0400

linux-signed-iot (5.4.0-1048.51) focal; urgency=medium

  * Main version: 5.4.0-1048.51

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 18 Mar 2025 13:39:10 +0800

linux-signed-iot (5.4.0-1047.50) focal; urgency=medium

  * Main version: 5.4.0-1047.50

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 20 Feb 2025 19:45:12 +0800

linux-signed-iot (5.4.0-1046.49) focal; urgency=medium

  * Main version: 5.4.0-1046.49

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 11 Feb 2025 18:15:20 +0800

linux-signed-iot (5.4.0-1046.48) focal; urgency=medium

  * Main version: 5.4.0-1046.48

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 10 Feb 2025 14:09:23 +0800

linux-signed-iot (5.4.0-1046.47) focal; urgency=medium

  * Main version: 5.4.0-1046.47

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 24 Jan 2025 20:13:20 +0800

linux-signed-iot (5.4.0-1045.46) focal; urgency=medium

  * Main version: 5.4.0-1045.46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 14 Nov 2024 16:05:45 +0000

linux-signed-iot (5.4.0-1044.45) focal; urgency=medium

  * Main version: 5.4.0-1044.45

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 16 Oct 2024 18:00:59 +0800

linux-signed-iot (5.4.0-1043.44) focal; urgency=medium

  * Main version: 5.4.0-1043.44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 14 Aug 2024 14:41:49 +0200

linux-signed-iot (5.4.0-1042.43) focal; urgency=medium

  * Main version: 5.4.0-1042.43

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 17 Jul 2024 10:00:19 +0200

linux-signed-iot (5.4.0-1041.42) focal; urgency=medium

  * Main version: 5.4.0-1041.42

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 11 Jul 2024 12:26:21 +0200

linux-signed-iot (5.4.0-1040.41) focal; urgency=medium

  * Main version: 5.4.0-1040.41

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Jun 2024 14:20:41 +0800

linux-signed-iot (5.4.0-1039.40) focal; urgency=medium

  * Main version: 5.4.0-1039.40

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 17 Jun 2024 17:27:52 +0800

linux-signed-iot (5.4.0-1038.39) focal; urgency=medium

  * Main version: 5.4.0-1038.39

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 14:46:54 +1000

linux-signed-iot (5.4.0-1037.38) focal; urgency=medium

  * Main version: 5.4.0-1037.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 May 2024 22:07:22 +0800

linux-signed-iot (5.4.0-1036.37) focal; urgency=medium

  * Main version: 5.4.0-1036.37

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 19 Apr 2024 15:28:58 +0800

linux-signed-iot (5.4.0-1035.36) focal; urgency=medium

  * Main version: 5.4.0-1035.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 11 Apr 2024 18:58:45 +0800

linux-signed-iot (5.4.0-1034.35) focal; urgency=medium

  * Main version: 5.4.0-1034.35

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 25 Mar 2024 21:39:18 +0800

linux-signed-iot (5.4.0-1033.34) focal; urgency=medium

  * Master version: 5.4.0-1033.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 15 Mar 2024 18:52:05 +0800

linux-signed-iot (5.4.0-1032.33) focal; urgency=medium

  * Master version: 5.4.0-1032.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 21 Feb 2024 18:17:22 +0800

linux-signed-iot (5.4.0-1031.32) focal; urgency=medium

  * Master version: 5.4.0-1031.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 15 Feb 2024 14:19:06 +1000

linux-signed-iot (5.4.0-1030.31) focal; urgency=medium

  * Master version: 5.4.0-1030.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 19 Jan 2024 14:52:04 +0800

linux-signed-iot (5.4.0-1029.30) focal; urgency=medium

  * Master version: 5.4.0-1029.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 15 Jan 2024 13:03:41 +0800

linux-signed-iot (5.4.0-1028.29) focal; urgency=medium

  * Master version: 5.4.0-1028.29

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 24 Nov 2023 16:35:29 +0100

linux-signed-iot (5.4.0-1027.28) focal; urgency=medium

  * Master version: 5.4.0-1027.28

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 21 Nov 2023 13:39:21 +0800

linux-signed-iot (5.4.0-1026.27) focal; urgency=medium

  * Master version: 5.4.0-1026.27

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 13 Nov 2023 15:52:46 +0800

linux-signed-iot (5.4.0-1025.26) focal; urgency=medium

  * Master version: 5.4.0-1025.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 24 Oct 2023 16:36:53 +0800

linux-signed-iot (5.4.0-1024.25) focal; urgency=medium

  * Master version: 5.4.0-1024.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 12 Oct 2023 17:50:41 +0800

linux-signed-iot (5.4.0-1023.24) focal; urgency=medium

  * Master version: 5.4.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 25 Sep 2023 15:02:36 +0800

linux-signed-iot (5.4.0-1022.23) focal; urgency=medium

  * Master version: 5.4.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 08 Sep 2023 15:48:22 +0800

linux-signed-iot (5.4.0-1021.22) focal; urgency=medium

  * Master version: 5.4.0-1021.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 29 Aug 2023 22:03:44 +0800

linux-signed-iot (5.4.0-1020.21) focal; urgency=medium

  * Master version: 5.4.0-1020.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 17 Aug 2023 15:35:42 +0800

linux-signed-iot (5.4.0-1019.20) focal; urgency=medium

  * Master version: 5.4.0-1019.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 27 Jul 2023 12:07:04 +0800

linux-signed-iot (5.4.0-1018.19) focal; urgency=medium

  * Master version: 5.4.0-1018.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 18 Jul 2023 17:57:57 +0800

linux-signed-iot (5.4.0-1017.18) focal; urgency=medium

  * Master version: 5.4.0-1017.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 21 Jun 2023 16:08:37 +0800

linux-signed-iot (5.4.0-1016.17) focal; urgency=medium

  * Master version: 5.4.0-1016.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 29 May 2023 19:46:41 +0800

linux-signed-iot (5.4.0-1015.17) focal; urgency=medium

  * Master version: 5.4.0-1015.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 10 May 2023 13:50:26 +0900

linux-signed-iot (5.4.0-1014.16) focal; urgency=medium

  * Master version: 5.4.0-1014.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 31 Mar 2023 18:47:18 +0800

linux-signed-iot (5.4.0-1013.15) focal; urgency=medium

  * Master version: 5.4.0-1013.15

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 21 Mar 2023 19:23:52 +0800

linux-signed-iot (5.4.0-1012.14) focal; urgency=medium

  * Master version: 5.4.0-1012.14

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 16:07:54 +0100

linux-signed-iot (5.4.0-1007.9) focal; urgency=medium

  * Master version: 5.4.0-1007.9

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 21 Nov 2022 11:34:52 +0800

linux-signed-iot (5.4.0-1006.8) focal; urgency=medium

  * Master version: 5.4.0-1006.8

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 08 Nov 2022 19:39:15 +0800

linux-signed-iot (5.4.0-1005.7) focal; urgency=medium

  * Master version: 5.4.0-1005.7

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 06 Oct 2022 14:11:41 +0800

linux-signed-iot (5.4.0-1004.6) focal; urgency=medium

  * Master version: 5.4.0-1004.6

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 06 Sep 2022 12:21:22 +0800

linux-signed-iot (5.4.0-1003.5) focal; urgency=medium

  * Master version: 5.4.0-1003.5

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 12 Jul 2022 22:39:43 +0800

linux-signed-iot (5.4.0-1002.4) focal; urgency=medium

  * Master version: 5.4.0-1002.4

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Mon, 30 May 2022 16:27:14 +0930

linux-signed-iot (5.4.0-1001.3) focal; urgency=medium

  * Master version: 5.4.0-1001.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 09 Mar 2022 23:16:57 +0800

linux-signed-iot (5.4.0-1000.2) focal; urgency=medium

  * Master version: 5.4.0-1000.2

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 03 Nov 2021 21:31:50 +0800

linux-signed-iot (5.4.0-1000.1) focal; urgency=medium

  * Master version: 5.4.0-1000.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 27 Oct 2021 01:46:14 +0800

linux-signed-iot (5.4.0-1000.0) focal; urgency=medium

  * Dummy initial entry.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Oct 2021 14:28:55 +0200
